Subject: Re: bug#53534: 28.0.91; on netbsd 'gmake install' outputs 'find: chown: No such file or directory'

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Jan 2022 17:14:37 +0200

> Date: Wed, 26 Jan 2022 15:06:18 +0000 (UTC)
> From: Van Ly <[email-masked]>
> cc: Glenn Morris <[email-masked]>, [email-masked]
> 
> > In any case, I don't see any serious problem in the reported behavior,
> > those are just warnings AFAIU.
> >
> 
> I hesistated before reporting this bug, thinking my storage device 
> had wornout and was spewing the error.  I got around to fscking then 
> reported this.  A better looking log trace collapses and counts the 
> repeating line and explains chown is not on the path is a help to 
> know.  The autogen.sh script can detect chown is not on the path, 
> right?

That won't help, because AFAIU when you use sudo, it changes your PATH
accordingly.